Bug 1025678 - Not possible to create log handler without specifying file-relative-to
Not possible to create log handler without specifying file-relative-to
Status: POST
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Windows
unspecified Severity medium
: ER1
: EAP 6.4.0
Assigned To: Harald Pehl
Pavel Jelinek
:
: 1142590 (view as bug list)
Depends On:
Blocks: 1148698
  Show dependency treegraph
 
Reported: 2013-11-01 05:18 EDT by Martin Simka
Modified: 2017-10-09 20:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-443 Major Resolved Not possible to create log handler without specifying file-relative-to 2015-04-23 06:33:17 EDT

  None (edit)
Description Martin Simka 2013-11-01 05:18:56 EDT
Description of problem:


Version-Release number of selected component (if applicable):
EAP 6.2.0.ER7 - 2.0.5.Final-redhat-1

Steps to Reproduce:
Profiles->Core->Logging->Handler->Size handler->Add and try to create handler with absolute file path without filling up relative-to

Actual results:
Error message: Invalid input: no whitespace, no special chars

Expected results:
Successfully created handler with absolute file path. In CLI is possible to create handler without specifying relative-to.

Additional info:
Comment 1 JBoss JIRA Server 2014-07-09 07:16:36 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-443 to Resolved
Comment 4 Pavel Jelinek 2014-11-26 04:30:43 EST
Should this still remain in POST state?
Comment 5 Pavel Jelinek 2014-12-09 05:27:34 EST
Actual results:
I entered some name to 'Name', absolute path to log file to 'File path', leaved 'File Relative To' empty and chose log level than hit save and nothing happened, dialog stayed opened.
Comment 6 Harald Pehl 2014-12-18 04:39:28 EST
Fixed as part of HAL-505
Comment 7 Harald Pehl 2014-12-18 04:59:40 EST
*** Bug 1142590 has been marked as a duplicate of this bug. ***
Comment 8 Mike McCune 2016-03-28 18:41:35 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.